[debug]
address = "::"
port = 6000
workers = 2
keep_alive = 5
log_level = "normal"
limits = { forms = 32768 }

[release]
address = "::"
port = 6000
workers = 2
keep_alive = 5
log_level = "critical"
limits = { forms = 32768 }
